Support » Plugin: Gutenberg » Utter Manure

  • This is by far the biggest pile of steaming fecal matter ever to pushed down the throats of the community. Stay as far away from this as possible. If you had the misfortune of having 5.0 update, then install the “Classic Editor” plugin to save yourself hours and hours of headaches.

    • This topic was modified 9 months, 1 week ago by  Sesalot.
Viewing 1 replies (of 1 total)
  • Hey there — It sounds like you’re unhappy about the new block editor being added to WordPress core. But at least you have successfully found and use the Classic Editor Plugin!

    The Gutenberg team is always seeking feedback and help in discovering bugs and edge cases. Have you tried to use the block editor in the more recent releases? You’ll find that there have been improvements in the past 5+ months, many based on community feedback.

    If you decide to give the block editor another try, please let us know if you have any specific issues or requests, which we’d be glad to pass on to the team.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.